.main-menu {width: 100%; height: 100%; opacity: 0; visibility: hidden;margin-top:-114px;position:absolute;z-index:111;}
.nav-open .main-menu {opacity: 1; visibility: visible;padding-top:80px;background: rgba(0, 0, 0, 0.92); }
.main-menu .nav li a{color:#FFF; font-size: 5vh; font-weight:600; }
.main-menu .nav li{
    opacity: 0;
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px);
    -webkit-animation-timing-function: cubic-bezier(.45,.005,0,1);
    -moz-animation-timing-function: cubic-bezier(.45,.005,0,1);
    -o-animation-timing-function: cubic-bezier(.45,.005,0,1);
    animation-timing-function: cubic-bezier(.45,.005,0,1);
}
.nav-open .main-menu .nav li{
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: -webkit-transform .2s,opacity .2s;
    transition: transform .2s,opacity .2s;
}
.main-menu .nav li.delay-1{-webkit-transition-delay:0.1s; -moz-transition-delay:0.1s; -ms-transition-delay:0.1s; -o-transition-delay:0.1s; transition-delay:0.1s; }
.main-menu .nav li.delay-2{-webkit-transition-delay:0.2s; -moz-transition-delay:0.2s; -ms-transition-delay:0.2s; -o-transition-delay:0.2s; transition-delay:0.2s; }
.main-menu .nav li.delay-3{-webkit-transition-delay:0.3s; -moz-transition-delay:0.3s; -ms-transition-delay:0.3s; -o-transition-delay:0.3s; transition-delay:0.3s; }
.main-menu .nav li.delay-4{-webkit-transition-delay:0.4s; -moz-transition-delay:0.4s; -ms-transition-delay:0.4s; -o-transition-delay:0.4s; transition-delay:0.4s; }
.main-menu .nav li.delay-5{-webkit-transition-delay:0.5s; -moz-transition-delay:0.5s; -ms-transition-delay:0.5s; -o-transition-delay:0.5s; transition-delay:0.5s; }
.main-menu .nav li.delay-6{-webkit-transition-delay:0.6s; -moz-transition-delay:0.6s; -ms-transition-delay:0.6s; -o-transition-delay:0.6s; transition-delay:0.6s; }
.main-menu .nav li.delay-7{-webkit-transition-delay:0.7s; -moz-transition-delay:0.7s; -ms-transition-delay:0.7s; -o-transition-delay:0.7s; transition-delay:0.7s; }
.main-menu .nav li.delay-8{-webkit-transition-delay:0.8s; -moz-transition-delay:0.8s; -ms-transition-delay:0.8s; -o-transition-delay:0.8s; transition-delay:0.8s; }
.main-menu .nav li.delay-9{-webkit-transition-delay:0.9s; -moz-transition-delay:0.9s; -ms-transition-delay:0.9s; -o-transition-delay:0.9s; transition-delay:0.9s; }

.nav-button #nav-icon3{width:24px;height:22px;display:inline-block;position:relative;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;}
.nav-button #nav-icon3 span{display:block;position:absolute;height:3px;width:100%;background:#FFFFFF;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}
.nav-button #nav-icon3 span:nth-child(1){top:0}
.nav-button #nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3){top:7px}
.nav-button #nav-icon3 span:nth-child(4){top:14px}
.nav-open #nav-icon3 span:nth-child(1){top:9px;width:0;left:50%}
.nav-open #nav-icon3 span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.nav-open #nav-icon3 span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
.nav-open #nav-icon3 span:nth-child(4){top:9px;width:0;left:50%}

.flex-center{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;height:100%}

/*navigation drop down*/
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.css);

/*a {
    text-decoration: none;
    color: #fff;
}
p > a:hover{
    color: #d9d9d9;
    text-decoration:  underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin:  1% 0 1% 0;
}
._12 {
    font-size: 1.2em;
}
._14 {
    font-size: 1.4em;
}
ul {
    padding:0;
    list-style: none;
}
.footer-social-icons {
    width: 350px;
    display:block;
    margin: 0 auto;
}
.social-icon {
    color: #fff;
}
ul.social-icons {
    margin-top: 16px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
}
.fa-facebook {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-facebook:hover {
    background-color: #3d5b99;
}
.fa-twitter {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-twitter:hover {
    background-color: #00aced;
}
.fa-rss {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-rss:hover {
    background-color: #eb8231;
}
.fa-youtube {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-youtube:hover {
    background-color: #e64a41;
}
.fa-linkedin {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-linkedin:hover {
    background-color: #0073a4;
}
.fa-google-plus {
    padding:10px 9px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-google-plus:hover {
    background-color: #e25714;
}*/

/*slide*/
img {
	/*max-width: 100%;*/
	height: auto;
}
ul li {
	list-style: none
}
a, a:hover {
	text-decoration: none;
	box-shadow: none;
	outline: none;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
h1{ text-align:center; margin:30px 0; color:#fff;}

.hls_sol li {
	width: 16.6%;
	max-width: 100%;
	display: inline-block;
	float: left;
	text-align: center;
	overflow: hidden;
	position: relative;
	height: auto;
}
.hls_sol li img {
	height: 100%;
}
.hls_sol ul {
	padding: 0;
	display: flow-root;
}
.hls_sol li:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.hls_sol li img {
	-webkit-transition: transform 0.5s ease;
	-o-transition: transform 0.5s ease;
	transition: transform 0.5s ease;
}
.hls_sol .hls_sol_data {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	transition: 0.3s ease-in-out;
	background: rgba(0,0,0,0.28);
	visibility: hidden
}
.hls_sol ul li:hover .hls_sol_data {
	background: /*rgba(255,0,4,0.46)*/ #0e182d;
	opacity:1;
	transition: 0.3s ease-in-out;
	visibility: visible
}
.hls_data {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 60px 20px;
}
.hls_data a {
	display: block;
}
.hls_title {
	text-align: right;
	font-size: 22px;
	border-bottom: 2px solid blue;
	padding: 10px 0;
	margin: 10px 0;
	color: #fff;
}
.hls_title:hover {
	color: #fff;
}
.hls_sol_data h4 {
	color: #fff;
	transition: 0.5s
}
.hls_sol_data:hover h4 {
	transition: 0.5s ease;
	margin-top: 100px;
}
.btn-pro {
	border-radius: 0;
	color: #222;
	background: #fff;
	display: inline-block !important;
	float: right;
}
.btn-pro:hover {
	color: #fff;
	background: #222;
}
.sec_title {
	text-align: center;
	margin: 30px 0 30px;
}
.hls_data {
	left: unset;
	right: -310px;
	text-align:left;
	transition: 1s ease
	
}
.hls_sol_data:hover .hls_data {
	left: 0;
	right: 0;
	transition: 1s ease
}
/*slide end*/

@media (max-width: 995px) {
.hls_sol {
visibility:hidden;
}
}

@media (min-width: 995px) {
.mobile-tab {
visibility:hidden;
}
}

@media (max-width: 800px) {
.mobile-tab {
visibility:visible;
}
.other-links
	{
margin-top:210px
	}
	.other-links div
	{
margin-bottom:60px
	}
}

@media (min-width: 800px) {
	.other-links
	{
margin-top:600px
	}
}

.mobile-tab{
visibility:hidden;
width:100%;
height:auto;
position:absolute;
z-index:11111111;	
	}
	

.nav-btn{
	color:#FFF;
	
	}

.menu-tag{width:100%;height:14%;color:#FFF;font-size:36px;background:#224a89;text-transform:capitalize;text-align:center;padding-top:5px;padding-bottom:5px;border-bottom:solid #FFFFFF;opacity: 0.9;}

.menu-tag:hover{width:100%;height:14%;color:#FFF;font-size:36px;background:#173565;text-transform:capitalize;text-align:center;padding-top:5px;padding-bottom:5px;border-bottom:solid #FFFFFF;opacity: 0.9;}



	



@media (max-width: 800px) {

.video-container{
visibility:hidden;	
	}
}